List reserved field names
GET
/api/content/management/types/fields/reserved
const url = 'https://example.com/api/content/management/types/fields/reserved';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/content/management/types/fields/reserved \ --header 'Authorization: Bearer <token>'Retrieves field names reserved by the system that content types may not use
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Reserved field names retrieved successfully
Media typeapplication/json
Field names reserved by the system that content types may not use
Array<string>
Example
[ "id", "slug", "name", "type", "status"]